{
  "pages": [
    "pages/form/index",
    "pages/meeting/index"
  ],
  "subpackages": [],
  "usingComponents": {
    "status-bar-height": "components/status-bar-height/index",
    "header-tab": "components/header-tab/index",
    "t-input": "tdesign-miniprogram/input/input",
    "t-button": "tdesign-miniprogram/button/button",
    "t-icon": "tdesign-miniprogram/icon/icon",
    "t-avatar": "tdesign-miniprogram/avatar/avatar",
    "t-message": "tdesign-miniprogram/message/message",
    "t-dialog": "tdesign-miniprogram/dialog/dialog",
    "t-popup": "tdesign-miniprogram/popup/popup",
    "t-cell": "tdesign-miniprogram/cell/cell",
    "t-toast": "tdesign-miniprogram/toast/toast"
  },
  "entryPagePath": "pages/form/index",
  "window": {
    "navigationStyle": "custom",
    "navigationBarTextStyle": "black"
  },
  "sitemapLocation": "sitemap.json"
}